Fe 26
LDA-PW loggrid 2001
4 3 3 0 0 0 
3 2 6
0 0 0 
c 
c 
v 
v 
c 
v 
v 
2
1.8 1.6 1.8 1.8
n
y
2.5
n
y
5
n 
MODRRKJ VANDERBILTORTHO Besselshape   
3 0   MTROULLIER  
1.6
1.8
1.5
1.8
1.7
1.8
ABINITOUT
default
XMLOUT
default
PWSCFOUT
UPFDX  0.0125d0  UPFXMIN  -7.d0  UPFZMESH  26.0
PWPAWOUT
END
